body{
  background: linear-gradient(to right, #00c3ff, #ffff1c);
}

.main_container{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-top: 150px;
  flex-direction: column;
}

.input_container{
  display: flex;
  width: 400px;
  justify-content: center;
}

.inputBox{
  position: relative;
  display: flex;
  align-items: center;
}

.inputBox input, .input_container select{
  width: 400px;
  padding:15px 20px;
  outline: none;
  border: none;
  font-size: 20px;
  letter-spacing: 1px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.input_container select{
  width: 150px;
  margin-left: 20px;
  padding: 15px 20px;
  outline: none;
  border: none;
  font-size: 20px;
  letter-spacing: 1px;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.inputBox i{
  position: absolute;
  right: 10px;
  font-size: 30px;
  color: rgb(241, 143, 15);
  cursor: pointer;
}

.completed{
  text-decoration: line-through;
}

.list_Container{
  display: flex;
  margin-top: 20px;
  width: 500px;
  padding: 15px 20px;
  background: white;
}

.list_Container li{
  list-style: none;
}

.todoTask{
  flex: 1;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: 500;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.icnoContainer i{
  font-size: 20px;
  margin-left: 20px;
}

.icnoContainer .fa-check:hover{
  color: rgb(11, 128, 11);
  cursor: pointer;
}

.icnoContainer .fa-trash:hover{
  color: rgb(175, 28, 28);
  cursor: pointer;
}


.icnoContainer .fa-times:hover{
  color: rgb(175, 28, 28);
  cursor: pointer;
}